{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2024-2435228",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2435228",
  "cooperator": "Little Falls, MN",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-09-13",
  "population_seeds_per_acre": 34000,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Channel",
      "product": "213-99SSP",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.5,
        "Milk Per Acre": 4010.0,
        "Milk Per Ton": 42723.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B99A24V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.9,
        "Milk Per Acre": 3779.0,
        "Milk Per Ton": 38404.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK593VT2P",
      "metrics": {
        "Ton/Acre": 33.8,
        "Milk Per Acre": 3873.0,
        "Milk Per Ton": 39299.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.1,
        "Milk Per Acre": 3652.0,
        "Milk Per Ton": 36262.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "201-07SSP",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.0,
        "Milk Per Acre": 3765.0,
        "Milk Per Ton": 37237.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P98533PCE",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.5,
        "Milk Per Acre": 3799.0,
        "Milk Per Ton": 37038.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P1185Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.4,
        "Milk Per Acre": 3867.0,
        "Milk Per Ton": 37601.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.1,
        "Milk Per Acre": 3792.0,
        "Milk Per Ton": 36558.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.0,
        "Milk Per Acre": 3555.0,
        "Milk Per Ton": 34085.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Channel",
      "product": "197-66VT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.9,
        "Milk Per Acre": 3798.0,
        "Milk Per Ton": 36374.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG55C32SSP",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.5,
        "Milk Per Acre": 3627.0,
        "Milk Per Ton": 34219.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK710DGVT2P",
      "metrics": {
        "Ton/Acre": 31.5,
        "Milk Per Acre": 3579.0,
        "Milk Per Ton": 33838.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Channel",
      "product": "200-23VT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.1,
        "Milk Per Acre": 3756.0,
        "Milk Per Ton": 35008.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK609VT2P",
      "metrics": {
        "Ton/Acre": 31.0,
        "Milk Per Acre": 3676.0,
        "Milk Per Ton": 34188.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Channel",
      "product": "195-85DGVT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.9,
        "Milk Per Acre": 3737.0,
        "Milk Per Ton": 34854.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "XL",
      "product": "5413Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.6,
        "Milk Per Acre": 3589.0,
        "Milk Per Ton": 32940.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P1185Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.3,
        "Milk Per Acre": 3722.0,
        "Milk Per Ton": 33825.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 18,
      "brand": "LG Seeds",
      "product": "LG5525VT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.1,
        "Milk Per Acre": 3669.0,
        "Milk Per Ton": 33105.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 19,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK710SSTX",
      "metrics": {
        "Ton/Acre": 29.9,
        "Milk Per Acre": 3686.0,
        "Milk Per Ton": 33034.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 20,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.8,
        "Milk Per Acre": 3678.0,
        "Milk Per Ton": 32841.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.8,
        "Milk Per Acre": 3518.0,
        "Milk Per Ton": 31491.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 22,
      "brand": "Pioneer",
      "product": "P05466V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.4,
        "Milk Per Acre": 3716.0,
        "Milk Per Ton": 32783.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC103-47",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.1,
        "Milk Per Acre": 3544.0,
        "Milk Per Ton": 30949.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 24,
      "brand": "XL",
      "product": "5508Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.0,
        "Milk Per Acre": 3690.0,
        "Milk Per Ton": 32061.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.9,
        "Milk Per Acre": 3510.0,
        "Milk Per Ton": 30454.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 26,
      "brand": "Beck's",
      "product": "4720D2",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.8,
        "Milk Per Acre": 3758.0,
        "Milk Per Ton": 32495.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 26,
      "brand": "Pioneer",
      "product": "P04922Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.8,
        "Milk Per Acre": 3717.0,
        "Milk Per Ton": 32094.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 28,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.6,
        "Milk Per Acre": 3607.0,
        "Milk Per Ton": 30971.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 29,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK642SSTX",
      "metrics": {
        "Ton/Acre": 28.5,
        "Milk Per Acre": 3790.0,
        "Milk Per Ton": 32368.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 30,
      "brand": "XL",
      "product": "5145Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.2,
        "Milk Per Acre": 3692.0,
        "Milk Per Ton": 31203.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 30,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.2,
        "Milk Per Acre": 3722.0,
        "Milk Per Ton": 31508.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 32,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.8,
        "Milk Per Acre": 3889.0,
        "Milk Per Ton": 32489.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    },
    {
      "rank": 33,
      "brand": "Channel",
      "product": "203-01STX",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.9,
        "Milk Per Acre": 3776.0,
        "Milk Per Ton": 30446.0,
        "Beef Per Acre": null,
        "Beef Per Ton": null
      },
      "entry_num": null
    }
  ],
  "n_results": 33,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2024/2435228"
  ],
  "fetched_at": "2026-05-25T19:40:00.892615+00:00",
  "scraper_version": "0.1.0"
}
